Subject: Re: Real Options E&P course
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Jan 2000 06:28:00 -0800 (PST)

Larry,

I sent the information to Mark Ruane, 713 853 3569.
He is the best customer at Enron for real options applications.

Vince

Larry Chorn <[email-masked]> on 01/25/2000 12:30:17 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Real Options E&P course

Vince:

As you requested, we mailed you a brochure about our upcoming course
(2/22-4/4) in Houston.

We are now following up with that mailing to identify remaining
attendees for the session.  I wanted to make sure that we did not
overlook anyone at Enron, so I am dropping you this email to see if you
have anyone there in mind as an attendee.

Best regards,

Larry Chorn
972.814.5342
www.realoptions-software.com